<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md) &gt; [maxClearanceLevel](./bitburner.infiltrationlocation.maxclearancelevel.md)

## InfiltrationLocation.maxClearanceLevel property

**Signature:**

```typescript
maxClearanceLevel: number;
```
